#banner_nei{
	height: 656px;
}
#cont{
	padding-bottom: 50px;
}
.cont_1{
	height: 60px;
	background-color: #eef7fb;
}
.cont_11{
	width: 1200px;
	margin: 0 auto;
}
.cont_1_left{
	width: auto;
	float: left;
	height: 60px;
	background: url(../images/neiye_1.png) left center no-repeat;
	padding-left: 25px;
	line-height: 60px;
	font-size:14px;
	color: #666666;
}
.cont_1_left a{
	color: #666666;
}
.cont_1_right{
	width: auto;
	float: right;
	height: 60px;
	line-height: 60px;
}
.cont_1_right ul li{
	float: left;
}
.cont_1_right ul li a{
	padding-left: 25px;
	font-size: 15px;
	color: #666666;
	line-height: 60px;
}
.cont_1_right ul li .cont_1_right_on{
	color: #9c1400;
}
.zoujinxuexiao{
	width: 100%;
}
.zoujinxuexiao_1{
	padding: 54px 0;
	text-align: center;
}
.zoujinxuexiao_1 img{
	vertical-align: top;
}
.zoujinxuexiao_2{
	width: 1200px;
	margin: 0 auto;
	padding-bottom:100px;
}
.zoujinxuexiao_2_tt{
	width: 540px;
	float: left;
	padding-top: 40px;
	font-size: 16px;
	color: #666666;
	line-height: 36px;
}
.zoujinxuexiao_2_tt h2{
	font-size: 36px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 24px;
}
.zoujinxuexiao_2_img{
	width: 624px;
	float: right;
}
.zoujinxuexiao_2_img img{
	vertical-align: top;
}
.zoujinxuexiao_3{
	height: 555px;
	background-color: #9c1400;
	position: relative;
	margin-bottom: 60px;
}
.zoujinxuexiao_3_tt{
	width: 573px;
	position: absolute;
	z-index: 99;
	top:50px;
	left:50%;
	margin-left: -600px;
	font-size: 16px;
	color: #ffffff;
	line-height: 36px;
}
.zoujinxuexiao_3_tt h2{
	font-size: 36px;
	color: #ffffff;
	font-weight: bold;
	padding-bottom: 35px;
}
.zoujinxuexiao_3_img{
	width: 50%;
	position: absolute;
	z-index: 9;
	top:0;
	right:0;
	bottom:0;
	overflow: hidden;
	height: 555px;
}
.zoujinxuexiao_3_img img{
	vertical-align: top;
	height: 555px;
}
.zoujinxuexiao_4{
	padding-bottom: 60px;
	width: 1200px;
	margin: 0 auto;
}
.zoujinxuexiao_4_01{
	padding-bottom: 40px;
	text-align: center;
	font-size: 36px;
	color: #333333;
	font-weight: bold;
}
.zoujinxuexiao_4_01 span{
	color: #9c1400;
}
.zoujinxuexiao_4_02{
	font-size: 16px;
	color: #666666;
	line-height: 32px;
}
.zoujinxuexiao_4_02 img{
	vertical-align: top;
	padding-top: 20px;
}
/* 办学优势 */
.banxueyoushi{
	width: 1200px;
	margin: 0 auto;
	padding-top: 50px;
}
.banxueyoushi ul li{
	float: left;
	width: 339px;
	height: 741px;
	background: url(../images/banxueyoushi_11.gif) center top no-repeat;
	margin: 0 30px 50px;
}
.banxueyoushi_01{
	height: 160px;
	text-align: center;
	line-height: 160px;
	font-size: 80px;
	color: #ffffff;
	text-shadow: 4px 4px 10px #4c4a48;
}
.banxueyoushi_02{
	padding: 42px 20px 0;
	height: 85px;
	text-align: center;
	font-size: 24px;
	color: #333333;
	font-weight: bold;
	line-height: 40px;
}
.banxueyoushi_03{
	padding: 0 30px;
	height: 416px;
	overflow-y: auto;
	font-size: 16px;
	color: #333333;
	line-height: 36px;
}
.xuexiaorongyu{
	width: 1200px;
	margin: 0 auto;
	padding-top: 60px;
}
.xuexiaorongyu ul{
	width: 1260px;
}
.xuexiaorongyu ul li{
	float: left;
	width: 356px;
	border: #d6d6d6 1px solid;
	margin-right: 60px;
	margin-bottom: 53px;
}
.xuexiaorongyu_img{
	height: 284px;
	text-align: center;
	line-height: 284px;
}
.xuexiaorongyu_img img{
	vertical-align: middle;
}
.xuexiaorongyu_tt{
	height: 63px;
	background-color: #f4f4f4;
	text-align: center;
	line-height: 63px;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.xuexiaorongyu ul li:hover .xuexiaorongyu_tt{
	background-color: #9c1400;
	color: #ffffff;
}

.news{
	width: 1200px;
	margin: 0 auto;
	padding-top: 30px;
}
.news ul li{
	padding: 33px 20px;
	border-bottom: #bfbfbf 1px dashed;
}

.news_img{
	width: 290px;
	height: 215px;
	float: left;
	overflow: hidden;
}
.news_img img{
	vertical-align: top;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.news ul li:hover .news_img img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.news_tt{
	width: 840px;
	float: right;
	padding-right: 10px;
}
.news_tt_1{
	height: 54px;
	overflow: hidden;
	line-height: 54px;
}
.news_tt_1 a{
	font-size: 24px;
	color: #333333;
	font-weight: bold;
}									
.news_tt_2{
	height: 66px;
	line-height: 33px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size:16px;
	color: #666666;
	line-height: 30px;
}
.news_tt_3{
	padding-top: 30px;
	display: flex;
	justify-content: space-between;
	line-height: 46px;
	font-size: 14px;
	color: #999999;
}
.news_tt_3 a{
	display: inline-block;
	width:190px;
	height: 44px;
	border: #bfbfbf 1px solid;
	text-align: center;
	line-height: 44px;
	font-size: 16px;
	color: #333333;
}
.news ul li:hover .news_tt_1 a{
	color: #9c1400;
}
.news ul .news_on{
	background-color: #9c1400;
	margin-bottom: 20px;
}
.news ul .news_on .news_tt_1 a{
	color: #ffffff;
}
.news ul .news_on:hover .news_tt_1 a{
	color: #ffffff;
}
.news ul .news_on .news_tt_2{
	color: #ffffff;
}
.news ul .news_on .news_tt_3{
	color: #ffffff;
}
.news ul .news_on .news_tt_3 a{
	color: #ffffff;
}
/* 名师风采 */
.mingshifengcai{
	width: 1200px;
	margin: 0 auto;
	padding-top: 10px;
}
.mingshifengcai_1{
	padding-bottom: 20px;
	border-bottom: #d9d9d9 1px solid;
}
.mingshifengcai_1 ul li{
	float: left;
	width: 150px;
	line-height: 45px;
}
.mingshifengcai_1 ul li a{
	font-size: 16px;
	color: #333333;
}
.mingshifengcai_1 ul li span{
	display: inline-block;
	vertical-align: middle;
	width: 45px;
	height: 45px;
	position: relative;
	overflow: hidden;
}
.mingshifengcai_1_im1{
	width: 40px;
	position: absolute;
	z-index: 9;
	top:0;
	left:0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.mingshifengcai_1 ul li:hover .mingshifengcai_1_im1{
	top:-50px;
}
.mingshifengcai_1_im2{
	width: 40px;
	position: absolute;
	z-index: 9;
	top:50px;
	left:0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.mingshifengcai_1 ul li:hover .mingshifengcai_1_im2{
	top:0;
}
.mingshifengcai_1 ul li:hover a{
	color: #9c1400;
}
.mingshifengcai_1 ul .mingshifengcai_1_on a{
	color: #9c1400;
}
.mingshifengcai_2{
	width: 100%;
}
.mingshifengcai_2 ul li{
	padding: 40px 0;
	border-bottom: #d9d9d9 1px dashed;
}
.mingshifengcai_2_img{
	width: 309px;
	float: left;
}
.mingshifengcai_2_tt{
	width: 856px;
	float: right;
}
.mingshifengcai_2_tt_01{
	height: 83px;
	font-size: 36px;
	color: #333333;
	font-weight: bold;
	line-height: 60px;
}
.mingshifengcai_2_tt_02{
	height: 56px;
	overflow: hidden;
	font-size: 16px;
	color: #666666;
}
.mingshifengcai_2_tt_03{
	/* height: 106px; */
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	font-size:16px;
	color: #333333;
	line-height: 30px;
}
.mingshifengcai_2_tt_04{
	padding-top: 80px;
	text-align: right;
}
.mingshifengcai_2_tt_04 span{
	display: inline-block;
	width: 190px;
	height: 45px;
	border: #bfbfbf 1px solid;
	text-align: center;
	line-height: 45px;
	font-size: 16px;
	color: #333333;
}

.mingshixx{
	width:1200px;
	margin: 0 auto;
	padding-top: 60px;
}
.mingshixx_up{
	padding-bottom: 50px;
}
.mingshixx_up_img{
	width: 309px;
	float: left;
}
.mingshixx_up_img img{
	vertical-align: top;
}
.mingshixx_up_tt{
	width: 834px;
	float: right;
	font-size: 16px;
	color: #333333;
	line-height: 32px;
}
.mingshixx_up_tt h2{
	padding-bottom: 20px;
	font-size: 16px;
	color: #666666;
	line-height: 40px;
}
.mingshixx_up_tt h2 b{
	font-size: 36px;
	color: #333333;
	padding-right:20px;
}
.mingshixx_down{
	background-color: #f8f8f8;
	padding: 0 40px;
	height: 72px;
}
.mingshixx_down_left{
	width: auto;
	float: left;
	line-height: 36px;
	font-size: 14px;
	color: #666666;
}
.mingshixx_down_left a{
	color: #666666;
}
.mingshixx_down_right{
	width: auto;
	float: right;
	line-height: 72px;
}
.mingshixx_down_right a{
	display: inline-block;
	width:116px;
	height: 36px;
	border: #d8d8d8 1px solid;
	text-align: center;
	line-height: 36px;
	font-size: 14px;
	color: #333333;
}
/* 成功学子 */
.chenggongxuezi{
	padding-top: 40px;
}
.chenggongxuezi ul{
	width: 1237px;
}
.chenggongxuezi ul li{
	float: left;
	width: 580px;
	height: 400px;
	margin-right: 37px;
	margin-bottom: 60px;
}
.chenggongxuezi_img{
	width: 309px;
	height: 400px;
	float: left;
	overflow: hidden;
}
.chenggongxuezi_img img{
	vertical-align: top;
	width: 100%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.chenggongxuezi ul li:hover .chenggongxuezi_img img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.chenggongxuezi_tt{
	width: 200px;
	height: 383px;
	float: left;
	border: #bfbfbf 1px solid;
	border-left:none;
	padding: 15px 35px 0 35px;
}
.chenggongxuezi_tt_01{
	height: 67px;
	font-size: 36px;
	color: #333333;
	font-weight: bold;
	padding-top: 20px;
}
.chenggongxuezi_tt_02{
	padding-bottom: 30px;
	font-size: 18px;
	color: #333333;
}
.chenggongxuezi_tt_02 h2{
	font-size: 16px;
	color: #666666;
	padding-bottom: 8px;
}
/* 学生作品 */
.xueshengzuopin{
	width: 100%;
}
.inkPhoBox { width: 1200px; margin: 0px auto;}
.inkPhoBox .main{ width:1200px;}
.inkPhoBox .mod18{width:1200px;position:relative;}
.inkPhoBox #prev{ background: url(../images/xueshengzuopin_11.gif) no-repeat; height: 97px; width:30px; position: absolute; z-index: 99; left:0px; top: 0px; cursor: pointer; }
.inkPhoBox #next{ background: url(../images/xueshengzuopin_12.gif) no-repeat; height: 97px; width: 30px; position: absolute; z-index: 99; top: 0px; right:0px; cursor: pointer; }
.inkPhoBox .mod18 #prevTop{display:none}
.inkPhoBox .mod18 #nextTop{display:none}
.inkPhoBox .mod18 li{float:left;}
.inkPhoBox .mod18 .cf li{position:relative;color:#fff;}
.inkPhoBox .mod18 .cf a{display:block;width:1200px;height:797px;position:absolute;color:#fff;}
.inkPhoBox .mod18 .cf li span{display:block;width:1160px;position:absolute;left:0;bottom:0;padding:7px 20px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.inkPhoBox .bigImgBox{width:1200px; height: 797px; padding-top:14px;}
.inkPhoBox .mod18 .picBox{width: 1200px; height: 797px; position: relative; overflow: hidden;}
.inkPhoBox .mod18 .picBox ul{height:797px;position:absolute; left:0;}
.inkPhoBox .mod18 .picBox li{ width: 1200px; height: 797px;}
.inkPhoBox .smImgBox{ width:1200px; height: 98px; position: relative; margin-top: 44px; }
.inkPhoBox .mod18 .listBox{ width: 1130px; height: 97px; margin: 0 auto; position: relative; overflow: hidden;}
.inkPhoBox .mod18 .listBox ul{height:97px;position:absolute; padding-left:0px;}
.inkPhoBox .mod18 .listBox li{ width: 164px; height: 97px; cursor: pointer; position: relative; padding: 0 8px 0 0; }
.inkPhoBox .mod18 .listBox li i{display:none;}
.inkPhoBox .mod18 .listBox li a{display:block;width:164px;height:97px;}
.inkPhoBox .mod18 .listBox li img{width:164px;height:97px; opacity: 0.8;}
.inkPhoBox .mod18 .listBox .on img{ width: 160px; height: 93px; background:#9c1400; opacity: 1; padding:2px; border-width: 0px; border-style: none; margin-top: 0px; }
.inkPhoBox .mod18 .listBox .on i{display:block;}
.inkPhoBox .left_top { font-family:Arial; font-size:32px; color:#fff; text-align:center; height:30px; line-height:30px; background:#333}

/* xiaoyuanhuanjing */
.xiaoyuanhuanjing{
	width: 1200px;
	margin: 0 auto;
	padding-top: 40px;
}
.xiaoyuanhuanjing ul{
	width: 1258px;
}
.xiaoyuanhuanjing ul li{
	float: left;
	width: 358px;
	margin-bottom: 34px;
	margin-right: 58px;
}
.xiaoyuanhuanjing_img{
	height: 286px;
	overflow: hidden;
}
.xiaoyuanhuanjing_img img{
	vertical-align: top;
	width: 100%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.xiaoyuanhuanjing ul li:hover .xiaoyuanhuanjing_img img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.xiaoyuanhuanjing_tt{
	height: 63px;
	background-color: #f4f4f4;
	text-align: center;
	line-height: 63px;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.xiaoyuanhuanjing ul li:hover  .xiaoyuanhuanjing_tt{
	background-color: #9c1400;
	color: #ffffff;
}

.jiuyeliucheng{
	padding-top: 40px;
	text-align: center;
}
.lianxifangshi{
	width: 1200px;
	margin: 0 auto;
	padding-top: 40px;
}
.lianxifangshi_left{
	width: 615px;
	float: left;
}
.lianxifangshi_right{
	width: 474px;
	float: right;
	position: relative;
}
.lianxifangshi_right_01{
	height: 88px;
	/*line-height: 88px;*/
	font-size: 24px;
	color: #333333;
	font-weight: bold;
}
.lianxifangshi_right_02{
	width: 100%;
}
.lianxifangshi_right_02 ul li{
	padding-bottom: 20px;
}
.lianxifangshi_right_02_up{
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #333333;
}
.lianxifangshi_right_02_up img{
	vertical-align: middle;
	margin-right: 4px;
}
.lianxifangshi_right_02_down{
	padding-left: 40px;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	line-height: 36px;
}
.lianxifangshi_right_03{
	width: 144px;
	position: absolute;
	z-index: 9;
	top:0;
	right:0;
	text-align: center;
	font-size: 14px;
	color: #333333;
}
.lianxifangshi_right_03 img{
	vertical-align: top;
	border: #ededed 1px solid;
	margin-bottom: 10px;
}
.zhaoshengwenda{
	width: 1200px;
	margin: 0 auto;
	padding-top: 70px;
}
.zhaoshengwenda ul li{
	padding-bottom: 40px;
}
.zhaoshengwenda_up{
	height: 85px;
	background-color: #eeeeee;
	border: #e1e1e1 1px solid;
	border-radius: 3px;
	padding: 0 15px;
}
.zhaoshengwenda ul li:hover .zhaoshengwenda_up{
	background-color: #9c1400;
}
.zhaoshengwenda_up_left{
	width: 1050px;
	float: left;
	height: 85px;
	background: url(../images/zhaoshengwenda_11.png) left center no-repeat;
	line-height: 85px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.zhaoshengwenda_up_left a{
	font-size: 18px;
	color: #333333;
	padding-left: 70px;
}
.zhaoshengwenda ul li:hover .zhaoshengwenda_up_left{
	background-image: url(../images/zhaoshengwenda_1.png);
}
.zhaoshengwenda ul li:hover .zhaoshengwenda_up_left a{
	color: #ffffff;
}
.zhaoshengwenda_up_right{
	width: 23px;
	float: right;
	height: 85px;
	background: url(../images/zhaoshengwenda_12.png) left center no-repeat;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.zhaoshengwenda ul li:hover .zhaoshengwenda_up_right{
	background-image: url(../images/zhaoshengwenda_13.png);
}
.zhaoshengwenda_down{
	padding:30px 15px;
	display: none;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.zhaoshengwenda_down_left{
	width: 65px;
	float: left;
	text-align: center;
}
.zhaoshengwenda_down_right{
	width: 1080px;
	float: right;
	font-size: 16px;
	color: #5c5d5e;
	line-height: 36px;
}
.zhaoshengwenda ul li:hover  .zhaoshengwenda_down{
	display: block;
}

.zaixianbaoming{
	background: url(../images/zaixianbaoming_12.gif) center top no-repeat;
	margin-top: 30px;
	height: 894px;
	position: relative;
}
.zaixianbaoming1{
	width: 360px;
	position: absolute;
	z-index: 99;
	top:317px;
	left:50%;
	margin-left: 120px;
/* 	background-color: #000000;
	height: 30px; */
}
.zaixianbaoming1 ul li{
	margin-bottom: 30px;
}
.zaixianbaoming1_up{
	height: 30px;
	font-size: 16px;
	color: #333333;
}
.zaixianbaoming1_down{
	height: 32px;
	border-bottom: #dedddd 1px solid;
}
.zaixianbaoming1_down input{
	width: 100%;
	height: 32px;
	border: none;
	background: none;
	outline: none;
	font-size: 15px;
	color: #333333;
}
.zaixianbaoming1_down input::placeholder{
	color: #999999;
}
.zaixianbaoming1_tijiao{
	text-align: center;
	padding-top: 30px;
}
.zaixianbaoming1_tijiao button{
	width: 215px;
	height: 60px;
	display: inline-block;
	background-color: #9c1400;
	border-radius: 5px;
	text-align: center;
	line-height: 60px;
	font-size: 20px;
	color: #ffffff;
	border:0;
}
.zhengshuchaxun{
	background: url(../images/zhengshuchaxun_11.gif) center top no-repeat;
	height: 864px;
	position:  relative;
}
.zhengshuchaxun1{
	width: 515px;
	position: absolute;
	z-index: 9;
	top:320px;
	left:50%;
	margin-left: -130px;
}
.zhengshuchaxun1 ul li{
	padding-bottom: 72px;
}
.zhengshuchaxun1_01{
	height: 66px;
	border-bottom: #bfbfbf 1px solid;
}
.zhengshuchaxun1_01_left{
	width: 102px;
	float: left;
	height: 66px;
	line-height: 66px;
	font-size: 20px;
	color: #333333;
}
.zhengshuchaxun1_01_right{
	width: 410px;
	float: right;
}
.zhengshuchaxun1_01_right input{
	width: 410px;
	height: 66px;
	border: none;
	background: none;
	outline: none;
	text-align: center;
	font-size: 18px;
	color: #999999;
}
.zhengshuchaxun1_tijiao{
	text-align: center;
}
.zhengshuchaxun1_tijiao a{
	display:inline-block;
	width: 293px;
	height: 61px;
	background-color: #9c1400;
	text-align: center;
	line-height: 61px;
	font-size: 18px;
	color: #ffffff;
}
.news_show{
	width: 1200px;
	margin: 0 auto;
	font-size: 15px;
	color: #333333;
	line-height: 30px;
	text-align: left;
	padding-top: 40px;
}.news_show h2{
	text-align: center;
	font-size: 20px;
	color: #333333;
	padding-bottom: 13px;
}
.news_show .news_show_erer{
	width: 100%;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #666666;
	padding-bottom: 30px;
}








/* 2020-12-26 */

.bj {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
}

.huanjing_close {
	position: fixed;
	z-index: 999;
	top: 10%;
	right: 20%;
}

.huanjing_big {
	width: 764px;
	position: fixed;
	z-index: 999;
	top: 25%;
	left: 50%;
	margin-left: -382px;
}

.new_banner {
	width: 764px;
	position: relative;
	height: 608px;
}

.rslides {
	width: 100%;
	position: relative;
	list-style: none;
}

.rslides_nav {
	width: 40px;
	height: 70px;
	display: block;
	position: absolute;
	text-indent: -10em;
	overflow: hidden;
	top:30%;
}

.prev {
	left: -120px;
	background: url(../images/add_22.png) left top no-repeat;
}


.next {
	right: -120px;
	background: url(../images/add_23.png) left top no-repeat;
}




















